Technical details

Software requirements

The IBM® Cloud Orchestrator Content Pack for OpenLDAP and Microsoft Active Directory software requirements are listed below. The documentation for IBM Cloud Orchestrator V2.3 is available from the zip file after downloading the package.

  • IBM Cloud Orchestrator 2.3, 2.4 or 2.5 and
  • Microsoft Active Directory Windows Server 2008 OpenLDAP 2.3

Hardware requirements

There are no hardware requirements for IBM Cloud Orchestrator Content Pack for OpenLDAP and Microsoft Active Directory.